@font-face {
    font-family: 'FuturaBtMd';
    src: url('FuturaBtMd.eot');
    src: url('FuturaBtMd.eot?#iefix')
    format('embedded-opentype'),
		url('FuturaBtMd.svg#FuturaBtMd') format('svg'),
		url('FuturaBtMd.ttf') format('truetype'),
        url('FuturaBtMd.woff2') format('woff2'),
        url('FuturaBtMd.woff') format('woff');
        font-weight: normal;
		font-style: normal;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'FuturaBtMd';
        src: url('FuturaBtMd') format('svg');
    }
}
